/* toolbar.newCard.toolTip */
"Add a new message." = "Add a new message.";

/* toolbar.addressUtility.label */
"Address Utility" = "Address Utility";

/* toolbar.mailboxSubMenuForAll.title */
"All" = "All";

/* receiveMailsSheet.information */
"Any changes you've made on this computer will be lost." = "Any changes you've made on this computer will be lost.";

/* undo.receive */
"Apply Received Data" = "Apply Received Data";

/* receiveMailsSheet.message */
"Are you sure you want to overwrite the mails on this computer with the data received from your Kyopon?" = "Are you sure you want to overwrite the mails on this computer with the data received from your Kyopon?";

/* toolbar.bookmarkUtility.label */
"Bookmark Utility" = "Bookmark Utility";

/* alertSheet.button.cancel */
"Cancel" = "Cancel";

/* toolbar.delete.label */
"Delete" = "Delete";

/* toolbar.delete.paletteLabel */
"Delete Message" = "Delete Message";

/* toolbar.delete.toolTip */
"Delete selected message(s) from the list." = "Delete selected message(s) from the list.";

/* exportSheet.prompt.export
   exportSheet.title.export */
"Export" = "Export";

/* toolbar.fileUtility.label */
"File Utility" = "File Utility";

/* mainTableView.objectHeaderCell.From */
"From" = "From";

/* menuItem.hideInspector */
"Hide Inspector" = "Hide Inspector";

/* error.InapplicableLightMailDataReceived.description */
"Illegal format data were found in receiving a light-mail." = "Illegal format data were found in receiving a light-mail.";

/* error.InapplicableEmailDataReceived.description */
"Illegal format data were found in receiving an email." = "Illegal format data were found in receiving an email.";

/* toolbar.mailboxSubMenuForInbox.title */
"Inbox" = "Inbox";

/* toolbar.inspector.label */
"Inspector" = "Inspector";

/* backupDatabase.filenameMessage */
"Kyopon Backup - %@" = "Kyopon Backup - %@";

/* toolbar.addressUtility.paletteLabel */
"Launch Address Utility" = "Launch Address Utility";

/* toolbar.bookmarkUtility.paletteLabel */
"Launch Bookmark Utility" = "Launch Bookmark Utility";

/* toolbar.fileUtility.paletteLabel */
"Launch File Utility" = "Launch File Utility";

/* toolbar.addressUtility.toolTip */
"Launch Kyopon Address Utility." = "Launch Kyopon Address Utility.";

/* toolbar.bookmarkUtility.toolTip */
"Launch Kyopon Bookmark Utility." = "Launch Kyopon Bookmark Utility.";

/* toolbar.fileUtility.toolTip */
"Launch Kyopon File Utility." = "Launch Kyopon File Utility.";

/* toolbar.mailUtility.toolTip */
"Launch Kyopon Mail Utility." = "Launch Kyopon Mail Utility.";

/* toolbar.mailUtility.paletteLabel */
"Launch Mail Utility" = "Launch Mail Utility";

/* toolbar.mailUtility.label */
"Mail Utility" = "Mail Utility";

/* toolbar.mailbox.menuForRepresentation
   toolbar.mailbox.paletteLabel
   toolbar.mailbox.label */
"Mailbox" = "Mailbox";

/* toolbar.newCard.label */
"New" = "New";

/* toolbar.newCard.paletteLabel */
"New Message" = "New Message";

/* toolbar.selectNext.label */
"Next" = "Next";

/* mainTableView.objectHeaderCell.objectTitle */
"Object" = "Object";

/* alertSheet.button.ok */
"OK" = "OK";

/* toolbar.mailboxSubMenuForOutbox.title */
"Outbox" = "Outbox";

/* toolbar.selectPrevious.label */
"Previous" = "Previous";

/* error.userCancelledWhileReadingMails.description */
"Reading Mails was interrupted by user. The database of your computer is not updated." = "Reading Mails was interrupted by user. The database of your computer is not updated.";

/* receiveSheet.button.receive
   toolbar.receive.label */
"Receive" = "Receive";

/* toolbar.receive.toolTip */
"Receive Data from Kyopon." = "Receive Data from Kyopon.";

/* toolbar.receive.paletteLabel */
"Receive from Kyopon" = "Receive from Kyopon";

/* phone.message.emails */
"Receiving Emails..." = "Receiving Emails...";

/* phone.message.readLightMails */
"Receiving Light-mails..." = "Receiving Light-mails...";

/* revertComfirm.message */
"Reverting will cause your current database to be overwirtten" = "Reverting will cause your current database to be overwirtten";

/* toolbar.selectNext.paletteLabel */
"Select Next" = "Select Next";

/* toolbar.selectNext.toolTip */
"Select Next Item." = "Select Next Item.";

/* toolbar.selectPrevious.paletteLabel */
"Select Previous" = "Select Previous";

/* toolbar.selectPrevious.toolTip */
"Select Previous Item." = "Select Previous Item.";

/* toolbar.send.label */
"Send" = "Send";

/* toolbar.send.toolTip */
"Send Data to Kyopon." = "Send Data to Kyopon.";

/* toolbar.send.paletteLabel */
"Send to Kyopon" = "Send to Kyopon";

/* phone.message.password */
"Sending Password..." = "Sending Password...";

/* toolbar.mailbox.toolTip */
"Set mailbox to be shown." = "Set mailbox to be shown.";

/* toolbar.inspector.paletteLabel
   menuItem.showInspector */
"Show Inspector" = "Show Inspector";

/* toolbar.inspector.toolTip */
"Show or hide inspector." = "Show or hide inspector.";

/* revertComfirm.information */
"The backup database %@ will be copied over your existing database." = "The backup database “%@” will be copied over your existing database.";

/* mainTableView.objectHeaderCell.To */
"To" = "To";

